{% load static %}<!DOCTYPE html>
<!--[if IE 8]> <html lang="en" class="ie8"> <![endif]-->
<!--[if !IE]><!-->
<html lang="en">
<!--<![endif]-->
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>{% block title %}Sentinel{% endblock title %}</title>
  {% include "head.html" %}
  {% block extra_head %}{% endblock extra_head %}  
  <link rel="icon" type="image/ico" href="{% static 'favicon.ico' %}"/>
  <!-- DATEPICKER CSS -->
  <link href="{% static 'plugins/bootstrap-datepicker/css/bootstrap-datepicker.css' %}" rel="stylesheet" />
  <link href="{% static 'plugins/bootstrap-datepicker/css/bootstrap-datepicker3.css' %}" rel="stylesheet" />

  <link href="{% static 'plugins/gritter/css/jquery.gritter.css' %}" rel="stylesheet" />

</head>
<body {% block class_body %}{% endblock class_body %}>

  <!-- begin #page-loader -->
  <div id="page-loader" class="fade show"><span class="spinner"></span></div>
  <!-- end #page-loader -->

  <!-- begin #page-container -->
  <div id="page-container" class="page-container fade page-sidebar-fixed page-header-fixed gradient-enabled">
    {% include "header.html" %}
    {% include "sidebar.html" %}
    <!-- begin #content -->
    <div id="content" class="content">{% block content %}{% endblock content %}</div>
    <!-- end #content -->
    
    <!-- begin theme-panel -->
    <div class="theme-panel theme-panel-lg">
      <a href="javascript:;" onClick="openPanelLastID()" class="theme-collapse-btn"><i class="fa fa-cog"></i></a>
      <div class="theme-panel-content" id="panel_right_content">
      </div>
    </div>
    <!-- end theme-panel -->
        
    <!-- begin scroll to top btn -->
    <a href="javascript:;" data-toggle="tooltip" title="Ir arriba" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top"><i class="fa fa-angle-up"></i></a>
    <!-- end scroll to top btn -->

    <a title="Cuéntanos cómo mejorarías Sentinel" data-toggle="tooltip" style="position: fixed;bottom: 20px; right: 55px;" class="btn btn-icon btn-circle btn-default" onClick="comments();"><i style="color: orange;" class="fa fa-comments"></i></a>

  </div>


  <div class="modal fade" id="modal-change-plan">
    <div class="modal-dialog">
      <div class="modal-content">
        <form class="form-horizontal" data-parsley-validate="true" name="demo-form">
        <div class="modal-header">
          <h4 class="modal-title">Seleccione Nuevo Plan</h4>
          <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
        </div>

        <div class="modal-body">
          <div id="loader_modal"></div>
          <div class="row">
            
            <div class="col-md-6 col-sm-12" >
              <h5>Plan actual</h5>
              <label for="">Plan Actual Matrix:</label>
              <p id="change_plan_plan_actual_matrix" ></p>
              
              <label for="">Plan Actual Sentinel:</label>
              <p id="change_plan_plan_actual_sentinel" ></p>

              <label for="">Velocidad Bajada:</label>
              <p id="change_plan_velocidad_bajada" ></p>
              
              <label for="">Velocidad Subida:</label>
              <p id="change_plan_velocidad_subida" ></p>
              
              <label for="">Precio Mensual:</label>
              <p id="change_plan_precio_mensual" ></p>

            </div>
            <div class="col-md-6 col-sm-12" >

              <h5>Planes Disponibles</h5>
              <select class="form-control" id="change_plan_availables_plans">
              </select>

              <input type="hidden" name="change_plan_service_number" id="change_plan_service_number">
              
              
            </div>
          </div>
  
  
        </div>

        <div class="modal-footer">
          <a href="javascript:;" class="btn btn-white" data-dismiss="modal">Cerrar</a>
          <button type="button" class="btn btn-primary" onclick="changePlan()">Cambiar Plan</button>
        </div>
        </form>
      </div>
    </div>
  </div>

  <!-- end page container -->
  {% block pre_js %}{% endblock pre_js %}

  <!-- ================== BEGIN BASE JS ================== -->
  <script src="{% static 'plugins/jquery/jquery-3.3.1.min.js' %}"></script>
  <script src="{% static 'plugins/jquery/jquery-migrate-1.1.0.min.js' %}"></script>
  <script src="{% static 'plugins/jquery-ui/jquery-ui.min.js' %}"></script>
  <script src="{% static 'plugins/bootstrap/4.1.3/js/bootstrap.bundle.min.js' %}"></script>
  <script src="{% static 'plugins/parsley/dist/parsley.min.js' %}"></script>
  <!--[if lt IE 9]>
    <script src="{% static 'crossbrowserjs/html5shiv.js' %}"></script>
    <script src="{% static 'crossbrowserjs/respond.min.js' %}"></script>
    <script src="{% static 'crossbrowserjs/excanvas.min.js' %}"></script>
  <![endif]-->
  <script src="{% static 'plugins/slimscroll/jquery.slimscroll.min.js' %}"></script>
  <script src="{% static 'plugins/js-cookie/js.cookie.js' %}"></script>
  <script src="{% static 'plugins/gritter/js/jquery.gritter.js' %}"></script>
  <script src="{% static 'plugins/bootstrap-sweetalert/sweetalert.min.js' %}"></script>
  <script src="{% static 'js/theme/default.min.js' %}"></script>
  <script src="{% static 'js/apps.js' %}"></script>
  <script src="/config_django.js"></script>
  <script src="{% static 'plugins/axios/axios.min.js' %}"></script>
  <script src="{% static 'scripts/common_sentinel.js' %}"></script>
  
  <!-- DATEPICKER JS -->
  <script src="{% static 'plugins/bootstrap-datepicker/js/bootstrap-datepicker.js'%}"></script>
  <script src="{% static 'plugins/bootstrap-datepicker/locales/bootstrap-datepicker.es.min.js'%}"></script>
  <script src="{% static 'plugins/moment/moment.min.js' %}"></script>
  <!-- GRAFICOS -->
  <script src="{% static 'amcharts4/core.js'%}"></script>
  <script src="{% static 'amcharts4/charts.js'%}"></script>
  <script src="{% static 'amcharts4/themes/animated.js' %}"></script>
  <script src="{% static 'amcharts4/themes/material.js' %}"></script>
  <script src="{% static 'amcharts4/lang/es_ES.js'%}"></script>

  <script src="{% static 'scripts/panel_templates.js' %}"></script>
  <script src="{% static 'scripts/utp_panel_templates.js' %}"></script>
  <script src="{% static 'scripts/tv_panel_templates.js' %}"></script>
  <!-- ================== END BASE JS ================== -->
  <script>
  $(document).ready(function() {
    App.init({
      ajaxMode: true,
      ajaxDefaultUrl: '/dashboard',
      ajaxType: 'GET',
      ajaxDataType: 'html'
    });
  });
  </script>
  {% block extra_js %}{% endblock extra_js %}
</body>
</html>
